Subject: Author Lists: Richard Matheson

From: [email-masked] (John C Wenn)
Date: 9 Mar 92 03:44:00 GMT

Richard Matheson is one of the most cinematic SF writers.  A number of 
his books have been made into films: Somewhere in Time, I am Legend 
(filmed as The Last Man on Earth and as The Omega Man, Hellhouse (filmed 
as The Legend of Hell House) and The Incredible Shrinking Man.  I think 
that Hellhouse (both the book and movie version) makes an interesting 
contrast with Shirley Jackson's The Haunting of Hill House (filmed as The 
Haunting).  Both deal with a team of psychics investigating a powerful 
haunted house.  Both are wonderful books with excellent movie adaptions, 
but they have completely different approaches.  Matheson's story is a 
very scientific investigation while Jackson's story is more of a moody 
psychological piece.

In addition to his books, Matheson has written extensively for TV (many 
Twilight Zones, a Star Trek, The Night Stalker, Duel, Night Gallery and 
many others) and Movies (several of his own books, several Poe adaptions 
for Roger Corman, a Twilight Zone segment, and others).

[C] == Story Collection.
[O] == Omnibus.  Includes other books.
[Abr.] == Abridgment of other title.
[= ...] == Also known by this other title.

/John

arpa: [email-masked]

abodyonvacationtendstoremainonvacationunlessacteduponbyanoutsideforce-ly
----------------------------------------------------------------
Matheson, Richard (Burton)	(U.S.A., 2/20/1926- )	Horrifica
		Galactica
	(Bram Stoker for Lifetime Achievement 1991)

Bid Time Return (1975) [= Somewhere in Time]
Born of Man and Woman (1954) [rev. 1956] [C]
Hellhouse (1971)
I Am Legend (1954) [= The Omega Man]
Richard Matheson: Collected Stories (1989) [C]
Shock! (1961) [C]
Shock II (1964) [C]
Shock III (1966) [C]
Shock 4 (1980) [C]
Shock Waves (1970) [C]
The Shores of Space (1957) [C]
Somewhere in Time / What Dreams May Come (1991) [O/2N]
The Shrinking Man (1956) [= The Incredible Shrinking Man]
A Stir of Echoes (1958)
Third from the Sun (1955) [C] [Abr./ Born of Man and Woman]
Through Channels (1989) [CB]
What Dreams May Come (1978)

as Logan Swenson
	Earthbound (1982) [rev. 1989]

Edited
with Martin Greenberg and Charles Waugh
	The Twilight Zone: The Original Stories (1985)

Non-Genre Fiction
The Bearless Warriors (1960)
Fury on Sunday (1953)
Journal of the Gun Years (1991)
Ride the Nightmare (1959)
Someone is Bleeding (1953)